#!/bin/bash
# Usage:   run-all.sh

DIRNAME=$(dirname "$0")
ROOTDIR=$(dirname "$DIRNAME")

# $ROOTDIR/docker-up.sh

for server in hapi firely microsoft; do
  for test in test1 test2 test3 test4 test5 test6 test7 test8; do
    $ROOTDIR/scripts/export.sh $test $server
  done
done

# ./docker-down.sh